// Interatomic pair potentials
c1*( exp(-2*c2*(x-c3)) - 2*exp(-c2*(x-c3)) )       // Morse
c1*x**-c2 - c3*x**-c4                              // Lennard-Jones
c1*exp(-x/c2)                                      // Born-Mayer
c1/x*exp(-x/c2)                                    // Bohr 
c1*exp(-c2*(x-c3)/c3)                              // Huntington
c1/r                                               // Coulomb
c1/r**2                                            // Inverse square (Firsov)

// Fit Moliere screening length (E in eV, x in A) insert values for z1, z2
(z1*z2*14.222/x)*(0.35*exp(-0.3*x/c1)+0.55*exp(-1.2*x/c1)+0.1*exp(-6.0*x/c1))

// Fit ZBL screening length (E in eV, x in A) insert values for z1, z2
(z1*z2*14.222/x)*(0.028171*exp(-0.20162*x/c1) + 0.28022*exp(-0.40290*x/c1)+ 0.50986*exp(-0.94229*x/c1)+0.18175*exp(-3.1998*x/c1)) 


 